"IDS_CLOSE" = "Zatvori";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Otkaži sesiju";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Pročitao/-la sam informacije o asistentu.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Nastavi";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Država";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nije moguće verifikovati originalnu lokaciju asistenta";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Adresa e-pošte";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Nije moguće verifikovati e-adresu";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Tip naloga";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Komercijalni nalog";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nije moguće detektovati tip naloga";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Besplatni nalog";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Informacije o asistentu";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Nepoznato";
